RubyGems Navigation menu

noti 1.0.2

Easy to use client library for Noti

Gemfile
          gem 'noti', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install noti
  
  
  
  
  
  
  

Total downloads 3,431

For this version 1,788

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - September 17, 2012 (4.5 KB)
  2. 1.0.1 - August 23, 2012 (4.5 KB)
  3. 1.0.0 - August 20, 2012 (4.5 KB)

Runtime Dependencies: